WellbyteWellbyte

GET /v1/twitter/web/fetch_post_comments

获取评论

stable · 2 credits / 次(成功才计)

获取推文下的评论;tweet_id: 推文ID;cursor: 游标,默认为None,用于翻页,后续从上一次请求的返回结果中获取;评论

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/twitter/web/fetch_post_comments?cursor=demo&tweet_id=1835124037934367098' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
id:"1835124037934367098"
lang:"en"
text:"Congratulations Tesla cell team!"
likes:142785
media:null
views:"57916821"
author{ 7 items }
cursor:
"DAAKCgABHQlUfHA__pULAAIAAAGoRW1QQzZ3QUFBZlEvZ0dKTjB2R3AvQUFBQUNVWmQ2eXJNZHV3UUJs..."
quoted{ 15 items }
quotes:257
source:
"<a href="http://twitter.com/download/iphone" rel="nofollow">Twitter for iPhone</..."
status:"active"
thread[ 2 items ]
replies:3493
entities[ 0 items ]
retweets:7476
bookmarks:1618
sensitive:null
created_at:"Sun Sep 15 01:10:40 +0000 2024"
display_text:"Congratulations Tesla cell team!"
initial_tweets:null
conversation_id:"1835124037934367098"
}
meta{
endpoint:"twitter.web.fetch_post_comments"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    cursorstringquery游标demo
    tweet_idstringquery推文ID1835124037934367098

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档